/* ------------------------------------------- */
/*  Responsive Web
/* ------------------------------------------- */
#nav-toggle{
	position:absolute;width:30px;height:30px;top:0;right:0;margin:10px;
	display:none;
	border:1px solid #4caf50;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
	}
#nav-toggle .icon,
#nav-toggle .icon:before,
#nav-toggle .icon:after{
	background:#4caf50;display:block;width:16px;height:2px;
	position:absolute;top:50%;left:50%;
	margin-left:-8px;
	margin-top:-1px;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;	
	-webkit-transform-origin:center;
	-moz-transform-origin:center;
	-ms-transform-origin:center;
	-o-transform-origin:center;
	transform-origin:center;
	}
#nav-toggle .icon:before{content:'';
	-moz-transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
	}
#nav-toggle .icon:after{content:'';
	-moz-transform: translateY(5px);
	-webkit-transform: translateY(5px);
	-ms-transform: translateY(5px);
	-o-transform: translateY(5px);
	transform: translateY(5px);
	}

.swipe #nav-toggle .icon{background:rgba(0,0,0,0)}
.swipe #nav-toggle .icon:before{
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}
.swipe #nav-toggle .icon:after{
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	}
.swipe #header{right:260px;}

/* ¸Þ´º/ÄÁÅÙÃ÷ ¼û±è */
#aside{
	position:fixed;z-index:9999;top:0;right:-261px;display:none;
	width:260px;
	height:100%;
	background:#17a06b;
	border-left:1px solid #057C4D;
	overflow-x: hidden;
	overflow-y: auto;	
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
	}
.swipe #aside{
	right:0;
	}
#aside nav{padding:0px;}
#aside .gnb ul:nth-of-type(2){background:#0D8B5A;}
#aside .gnb{border-top:0px solid #26B57D;}
#aside .gnb > ul > li{position:relative;border-bottom:1px solid #26B57D;padding:10px 15px;overflow:hidden;}
#aside .gnb ul:nth-of-type(2) > li{border-bottom:1px solid #057C4D;}
#aside .gnb > ul > li > a{font-size:14px;color:#fff;display:block;}
#aside .aside-head{
	overflow:hidden;	
	background: #0D8B5A;
	border-bottom: 1px solid #057C4D;
	}
#aside .aside-top{padding: 5px 15px;overflow:hidden;}
#aside .app-login-btn{
	float:left;
	font-size: 12px;
	color: #fff;
	font-weight:900;
	display:inline-block;
	padding:4px 12px;
	background:rgba(0,0,0,.5);
	border-radius:50px;
	}
#aside .app-email{
	float:right;
	font-size:12px;
	color:#C5FFE8;
	display:inline-block;
	margin-top:3px;
	}
#aside .app-func{
	font-size:12px;
	color:#C5FFE8;
	text-align:right;
	display:block;
	padding: 5px 15px;
	border-top:1px solid rgba(255,255,255,.1);
	clear:both;
	}
.alarm{
	font-size: 12px;
	color: #fff;
	font-weight: 900;
	display: inline-block;
	width:25px;height:25px;line-height:25px;text-align:center;
	background: rgba(255,255,255,.5);
	border-radius: 60px;
	}
.alarm.off{background: rgba(0,0,0,.5);}

#wrapper{
	position:absolute;width:100%;right:0;top:0;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
	}
.swipe #wrapper{
	right:260px;
	}
/* ------------------------------------------- */
/*  Mobile App
/* ------------------------------------------- */	
.app-channel{background:#0c7310;}
.app-channel .wrap {	
	padding: 2.5% 0 4% 0;
	}
.app-channel img{width:90%;margin-bottom:6px;}
.app-channel ul li {
	float: left;
	width:50%;
	text-align: center;		
	box-sizing:border-box;
	}
.app-btn{
	font-size:16px;
	color:#fff;
	text-align:center;
	display:block;
	min-width:130px;
	padding:10px;
	border-radius:10px;
	box-sizing:border-box;	
	}
.app-btn:hover,
.app-btn:active{background:#0C7310;}
.app-btn:hover *,
.app-btn:active *{color:#fff;}
.app-btn h3{
	background:#074109;
	padding:3px 15px;
	margin-bottom:6px;
	border-radius:50px;
	box-sizing:border-box;
	}
.ch-desc{font-size:13px;color:#fff;min-height:35px;opacity:0.8;}

.app .wrap{text-align:center;}
.app .container{padding-top: 86px;}
.app .logo{float:none;display:inline-block;}
.app .row{position:relative;}
.app .app-phone,
.app .app-facebook{display:inline-block;padding:0 10px;}
.app .app-facebook img{width:75px;}
.phonenumber.txt-sm {
	font-size: 12px;
	padding: 5px 0;
	position:absolute;
	left: 130px;
	top: 24px;
	display:none;
	}
.app .phonenumber.app-phone {font-size: 12px;}
.app .row{text-align:center;padding:5px 0;border-top:1px solid #F6F6F6;}
#nav-back{
	position:absolute;width:30px;height:30px;top:0;left:0;margin:10px;
	}
#nav-back:active{background:#f4f4f4;}
/* #nav-back .icon,
#nav-back .icon:after{
	background:#4caf50;display:block;width:14px;height:2px;
	position:absolute;top:50%;left:50%;
	margin-left:-6px;
	margin-top:-1px;
	-webkit-transition:all .3s ease;
	transition:all .3s ease;	
	-webkit-transform-origin:center;
	transform-origin:left center;
	}
#nav-back .icon{
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}
#nav-back .icon:after{content:'';
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	} */
	
.w100{width:100%;box-sizing:border-box;}
.btn-att{display:inline-block;}

.file-func{
	text-align:left;
	margin-bottom:10px;
	}
.file-func fieldset{
	background: #f5f5f5;
	padding:15px;
	border: 1px solid #ddd;
	border-radius: 10px;
	}
.file-func fieldset legend{
	display:inherit;
	padding:0 10px;
	font-weight:bold;
}
.file-upload-wrap{position:relative;}
.file-upload{margin-bottom:10px;overflow:hidden;}
.file-upload .btn-att{float:left;margin-right:5px;}
.file-add{position:relative;margin-bottom:10px;display:none;}
.file-name{
	color: #ff8400;
	padding: 10px 32px 10px 10px;
	display:block;
	border:2px solid #FFCE99;
	border-radius:5px;
	box-shadow: inset 2px 2px 6px #ddd;
	}
.file-name *{word-wrap: break-word;}
.file-del{background:url('/images/seed/app-del.png') no-repeat center center;width:40px;height:40px;position:absolute;top:4px;right:2px;text-indent:-9999px;overflow:hidden;}
.btn-add{
/* 	position:absolute; */
	bottom:12px;left:120px;
	background:#4caf50;
	font-size:18px;
	color:#fff;
	height:30px;line-height:30px;
	padding:0 10px;
	border-radius:3px;
}
.attached .btn-add{position:static;bottom:0;left:0;}
.contents .h-att{font-size: 16px !important;text-align:left;font-weight:normal;}
.elem-hidden{display:none;}

/* ------------------------------------------- */
/*  max-width: ~ 768px
/* ------------------------------------------- */

@media all and (max-width: 768px) {
	.wrap{width:100%;padding:15px !important;box-sizing:border-box;-moz-box-sizing: border-box;}
	#aside,
	#nav-toggle{display:block;}
	.nav-sec{display:none;}
	#header{
		position:fixed;top:0;right:0;width:100%;z-index:99;
		-webkit-transition:all .3s linear;
		-moz-transition:all .3s linear;
		-o-transition:all .3s linear;
		transition:all .3s linear;
	}
	#header .wrap{padding:5px 10px 0 10px !important;height:50px;}
	.logo{width:110px;vertical-align:bottom;}
	.facebook{margin:0 0 0 10px;padding-top:0px;}
	.facebook img{width:70%;}
	.phonenumber.txt-sm{display:inline-block;}
	.container{padding-top:51px;}
	
	/* main */
	#banner .col60,
	#banner .col34{width:100%;box-sizing:border-box;-moz-box-sizing: border-box;}
	#banner-content{padding:0;}
	#banner-content h1{font-size:28px !important;}
	#banner-content .desc{margin-bottom:10px;}
	.m-channel ul li{width:50%;}
	.different ul li{width:50%;box-sizing:border-box;-moz-box-sizing: border-box;}
	#fast-approval ul li.fast-approval-1,
	#fast-approval ul li.fast-approval-3{display:none;}
	#fast-approval ul li.fast-approval-4{padding:0}
	#fast-approval h3{font-size: 3vw!important;} 
	.apply-panel .inner{padding:20px;}
	.apply-panel .inner .align-c{margin:0 0 10px;}	
	.m-channel ul li{margin-bottom:30px;}	
	.m-channel ul li a h4{width:100%;text-align:center;}
	#fast-approval .wrap{padding:15px;}
	.bnr-tinyseed{padding:0;}
	.bnr-tinyseed ul{font-size:0px;}
	.bnr-tinyseed li{box-sizing:border-box;}
	.bnr-tinyseed li:nth-of-type(1){padding-right:5px;}
	.bnr-tinyseed li:nth-of-type(2){padding-left:5px;}
	
	/* page */
	.top-sec h1{
		/* font-size:7vw!important; */
		font-size:28px;
		text-align:center;
	}
	.top-sec .h-tit{padding:10px 0px;}
	
	.channels i{width:100px;height:100px;background-size:contain !important;}
	
	.about-us .h-img{background-size:contain !important;height:auto;}
	.about-us .h-img h2{font-size:4vw !important;}
		
	.form-progress li a{font-size:14px;}
	.app-left{width:100%;padding-right:0;border:none;}
	.app-right{display:none;}
	.form-section{width:100%;margin-top:0;}
	#theForm .grey-panel{width:100%;box-sizing:border-box;-moz-box-sizing: border-box;}
	ul#form-switch{display:flex;display:-webkit-flex;}
	ul#form-switch li{width:50%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-flex: 1; 
		-moz-box-flex: 1;
		-webkit-flex: 1; 
		-ms-flex: 1; 
		flex: 1;
		}
	.repayment-thumb{top:106px;}
	.calculator .cal-left,
	.calculator .cal-right{float:none;width:100%;}
	.calculator .cal-right .inner{padding-left:0;}
	.field-set .field-inline,
	.form-section .section-content .form-field-wrap .form-field-wrap-left{width:100%;}
	
	.tab-nav > li a{color:#555;font-size:14px;line-height:14px;}
	.dl-tbl dt,
	.dl-tbl dd{font-size:12px;}
	.dl-tbl dt{width:160px;}
	.tbl-resp th,
	.tbl-resp td{font-size: 12px;}
	.dl-tbl{margin-bottom:10px;}
	.tbl-resp{margin-top:0px;}
}

/* ------------------------------------------- */
/*  max-width: ~ 600px
/* ------------------------------------------- */
@media all and (max-width: 600px) {
	.step-h .inner{background:none;padding:0;}
	.login-form .inner{background-image:none;}
	.login-form .inner-wrap{width:inherit;}
	.msg-box .inner-wrap{width:auto;}
	.tbl th,
	.tbl td{/*word-break:break-all;*/font-size:12px;}
	.top-sec h1{font-size:22px;}
	.loan-status{width:100%;}
	.tbl-resp{width:100%;}
	.m-channel h2,
	.different h2{font-size:24px !important;}
	.bnr-tinyseed h2{font-size:24px !important;}
	.success{padding:10px;}
	.success .inner{background: url('/images/seed/ico-leaf.png') no-repeat 50% 0;padding-left:0;padding-top:120px;}
}

/* ------------------------------------------- */
/*  max-width: ~ 480px
/* ------------------------------------------- */
@media all and (max-width: 480px) {
	.m-channel ul li a{padding-top: 90%;background-size:contain !important;}
	.m-channel ul li a h4{position:absolute;bottom:-25px;}
	.different ul li{width:100%;}
	#fast-approval h3{text-align:center;font-size:4vw! important;margin-bottom:10px;}
	#fast-approval ul li.fast-approval-2,
	#fast-approval ul li.fast-approval-4{width:100%;}
	footer .footer-nav{width:30%;margin-right:0;}
	footer .footer-security{margin-top:0;width:35%;
		-moz-box-sizing: border-box;
	    box-sizing: border-box;
	    float:none;
	    }
	
	/* page */
	.channels i{width:50px;height:50px;display:none;}
	.channels dl dt{float:none;width:100%;text-align:left;padding:0 10px;}
	.channels dl dd{width:50%;}
	.channels h4{font-family: Trebuchet MS;font-size:18px;color:#000;font-weight:bold;}
	
	.cust1, .cust2{min-height:110px;box-sizing:border-box;-moz-box-sizing:border-box;}
	
	.about-us .h-img{background:none;}
	.contents .txt-h,
	.contents h2{font-size:18px !important;font-weight:900;}
	.about-us .h-img h2{font-size:16px !important;font-weight:900;}
	
	.step-h h1{font-size:24px !important;}
	.step-h h2{font-size:18px;}
	.text-field,
	select{width:100% !important;box-sizing:border-box;-moz-box-sizing:border-box;}
	.text-field{height:31px;line-height:31px;}
	select{margin-bottom:5px;}
	.form-button .btn-apply{width:100%;}
	.charges-h{padding-left:0;background:none;}
	.bnr-tinyseed li{float:none;padding:0 !important;width:100% !important;}
	.bnr-tinyseed li:nth-of-type(1){margin-bottom:10px;}
	
	.contact-us > div{background-image:none !important;}
	.contact-us dl{padding-left:0;}
	.contact-us dd{font-size:14px;}
	
	.form-progress li a{font-size:12px;}
	.tab-nav > li a{font-size:13px;}
	
	.text-field.num2,
	.text-field.num4,
	.text-field.num7{box-sizing:content-box;height:auto;line-height:inherit;}
}

/* ------------------------------------------- */
/*  max-width: ~ 420px
/* ------------------------------------------- */
@media all and (max-width: 420px) {
	.ui-slider-horizontal{clear:both;margin-top:3px;}
	.tab-nav > li{min-height:46px;}
	.clrowoften label span{font-size:14px;width:80px;margin:2px;}
}
